/*@font-face {
    font-family: 'oLight';
    src: url("sitefont/OpenSans-Light.ttf") format("truetype");
     }
@font-face {
    font-family: 'oRegular';
    src: url("sitefont/OpenSans-Regular.ttf") format("truetype");
     }

@font-face {
    font-family: 'oSBold';
    src: url("sitefont/OpenSans-Semibold.ttf") format("truetype");
     }
@font-face {
    font-family: 'oBold';
    src: url("sitefont/OpenSans-Bold.ttf") format("truetype");
    }
.oLight {
    font-family: 'oLight'; }

.oRegular {
    font-family: 'oRegular'; }

.oSBold {
    font-family: 'oSBold'; }

.oBold {
    font-family: 'oBold'; }*/


body,
html {
    height: 100%;
}

body {
    background: #edf1f5;
    color: #919191;
    font-size: 14px;
    font-family: 'Open Sans', sans-serif;
    -webkit-overflow-scrolling: touch;
}

ul {
    /*list-style: none;*/
}

ul li a {
    text-decoration: none;
}

ul li a:hover {
    text-decoration: none;
}

ul.floated-list {
    margin-bottom: 0;
}

ul.floated-list li {
    float: left;
    display: block;
}

ul.floated-list li a {
    display: block;
}

a {
    /*color: inherit; */
}

img {
    border: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    color: #212121;
    font-family: 'Open Sans', sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: normal;
}

h1 {
    font-size: 26px;
}

h2 {
    font-size: 24px;
}

h3 {
    font-size: 22px;
}

h4 {
    font-size: 20px;
}

h5 {
    font-size: 18px;
}

h6 {
    font-size: 16px;
}

h1>a,
h2>a,
h3>a,
h4>a,
h5>a,
h6>a {
    /*color: inherit;*/
}

a {
    text-decoration: none !important;
}

label {
    font-family: 'Roboto', sans-serif;
    color: #616161;
}

.clear {
    clear: both;
}

.p-0 {
    padding: 0 !important;
}

.block {
    display: block;
}

.inline-block {
    display: inline-block;
}

.lowercase {
    text-transform: lowercase;
}

.capitalize {
    text-transform: capitalize;
}

.uppercase {
    text-transform: uppercase;
}

.div-center {
    display: table;
    margin: 0 auto;
}

.font12 {
    font-size: 12px;
}

.font-light {
    opacity: 0.85;
}

.mytable {
    display: table;
    width: 100%;
    height: 100%;
}

.fixed-table-layout {
    table-layout: fixed;
}

.table-cell {
    display: table-cell;
}

.table-row {
    display: table-row;
}

.va-middle {
    vertical-align: middle;
}

.va-top {
    vertical-align: top;
}

.va-bottom {
    vertical-align: bottom;
}

.static {
    position: static;
}

.relative {
    position: relative;
}

.absolute {
    position: absolute;
}

.fixed {
    position: fixed;
}

.cover {
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}

.width100 {
    width: 100%;
}

.vspace5px {
    height: 5px;
}

.vspace10px {
    height: 10px;
}

.vspace15px {
    height: 15px;
}

.vspace20px {
    height: 20px;
}

.vspace25px {
    height: 25px;
}

.vspace30px {
    height: 30px;
}

.vspace35px {
    height: 35px;
}

.vspace40px {
    height: 40px;
}

.vspace45px {
    height: 45px;
}

.vspace50px {
    height: 50px;
}

.vspace5px:before,
.vspace5px:after,
.vspace10px:before,
.vspace10px:after,
.vspace15px:before,
.vspace15px:after,
.vspace20px:before,
.vspace20px:after,
.vspace25px:before,
.vspace25px:after,
.vspace30px:before,
.vspace30px:after,
.vspace35px:before,
.vspace35px:after,
.vspace40px:before,
.vspace40px:after .vspace45px:before,
.vspace45px:after,
.vspace50px:before,
.vspace50px:after {
    display: table;
    content: "";
}

.vspace5px:after,
.vspace10px:after,
.vspace15px:after,
.vspace20px:after,
.vspace25px:after,
.vspace30px:after,
.vspace35px:after,
.vspace40px:after,
.vspace45px:after,
.vspace50px:after {
    clear: both;
}

.fill {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.col-xs-20,
.col-sm-20,
.col-md-20,
.col-lg-20 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

.col-xs-20 {
    width: 20%;
    float: left;
}

@media (min-width: 768px) {
    .col-sm-20 {
        width: 20%;
        float: left;
    }
}

@media (min-width: 992px) {
    .col-md-20 {
        width: 20%;
        float: left;
    }
}

@media (min-width: 1200px) {
    .col-lg-20 {
        width: 20%;
        float: left;
    }
}

.form-control {
    border-radius: 0;
    box-shadow: none;
}

@media all and (max-width: 767px) {
    .form-control {
        font-size: 12px;
    }
}

.form-control[type="button"],
.form-control[type="submit"],
.form-control[type="reset"] {
    border: 0;
    -webkit-appearance: none;
    cursor: pointer;
}

.form-control::-moz-placeholder {
    color: #7a7978;
    opacity: 1;
}

.form-control:-ms-input-placeholder {
    color: #7a7978;
}

.form-control::-webkit-input-placeholder {
    color: #7a7978;
}

.form-control:focus {
    box-shadow: none;
}

.button {
    -webkit-transition: all 0.35s ease-out;
    -o-transition: all 0.35s ease-out;
    transition: all 0.35s ease-out;
}

.button.button-lg {
    padding: 10px 15px;
}

.button.button-sm {
    padding: 5px 10px;
    font-size: 11px;
}

.button.bordered {
    border-width: 2px;
    border-style: solid;
    background-color: transparent;
}

.button.bordered.bordered-purple {
    border-color: purple;
}

.button.bordered.bordered-pink {
    border-color: #ca72cc;
}

.button.bordered.bordered-green {
    border-color: #00c292;
}

.button.bordered.bordered-black {
    border-color: #212121;
}

.button.bordered.bordered-red {
    border-color: #db6262;
}

.button.bordered.bordered-blue {
    border-color: #0288d1;
}

.button.bordered.bordered-lblue {
    border-color: #6ccbe0;
}

.button:hover {
    opacity: 0.8;
}


form .customFile {
    position: relative;
    height: 40px;
    border: 1px solid #d0d0d0;
    background-color: #f9f9f9;
    overflow: hidden;
}

form .customFile input[type="file"] {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    opacity: 0;
    cursor: pointer;
}

.theme-purple {
    color: #4b66b5 !important;
}

.theme-purple-bg {
    background-color: #4b66b5 !important;
}

.theme-blue {
    color: #0288d1 !important;
}

.theme-blue-bg {
    background-color: #0288d1 !important;
}

.theme-lblue {
    color: #6ccbe0 !important;
}

.theme-lblue-bg {
    background-color: #6ccbe0 !important;
}

.theme-orange {
    color: #fb9678 !important;
}

.theme-orange-bg {
    background-color: #fb9678 !important;
}

.theme-green {
    color: #00c292 !important;
}

.theme-green-bg {
    background-color: #00c292 !important;
}

.theme-pink {
    color: #ca72cc !important;
}

.theme-pink-bg {
    background-color: #ca72cc !important;
}

.theme-black {
    color: #212121 !important;
}

.theme-black-bg {
    background-color: #212121 !important;
}

.theme-red {
    color: #db6262 !important;
}

.theme-red-bg {
    background-color: #db6262 !important;
}

.theme-white {
    color: #ffffff !important;
}

.theme-white-bg {
    background-color: #ffffff !important;
}

.theme-grey-bg {
    background-color: #e6e6e6 !important;
}


.content {
    margin-top: 20px;
}

.box {
    box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.045);
}

.box.box-lg {
    padding: 30px;
}

.box.box-sm {
    padding: 15px;
}

.box h1,
.box h2,
.box h3,
.box h4,
.box h5,
.box h6 {
    margin: 0;
}

.active-button {
    background-color: grey !important;
}

#hyplink {
    color: #2a88bd;
    font-weight: bold;
}

/*.active {
    background: #ea0000;
    color: #fff;
}*/

input[type=checkbox] label:before {
    text-align: center;
}

#help-icon {
    padding: 10px;
    bottom: 0;
    right: 0;
    position: fixed;
}


#exTab1 .tab-content {
    color: white;
    /*background-color: #428bca;*/
    padding: 5px 15px;
}

select.error,
textarea.error,
input.error {
    border: 1px dotted red;
}

label.error {
    color: red;
}

#logo {
    max-width: 100px;
    max-height: 100%;
    padding-right: 0px;
}

#flag {
    max-width: 30px;
    max-height: 100%;
    padding-right: 5px;
}

.quick_election_time {
    background-color: yellow;
    padding: 5px;
}

.dataTables_wrapper .dataTables_paginate .paginate_button {
    margin-left: 10px !important;
    padding: 0 !important;
    border: none !important;
}

.dataTables_wrapper .dataTables_paginate .paginate_button:hover a {
    border-color: #337ab7 !important;
}

.candidate-footer {
    padding-top: 30px;
    border-top: 1px solid #222;
}